// @flow
import React from 'react';
import { renderSnapshot } from '../../../../utils/tests';

import { SmallArrowRight } from './index';

describe('SmallArrowRight', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const smallArrowRight = renderSnapshot(<SmallArrowRight />);
      expect(smallArrowRight).toMatchSnapshot();
    });
  });
});
